<?php
include_once("c_faceid.php");
class c_page_cab_faceid_personals extends c_page_cab_faceid
{
 public $h1='FaceID - сотрудники' ;

 function block_main()
 {
   $this->page_title() ;


 }



}



?>